# Core Infrastructure Manifest

This document enumerates and describes the core infrastructure
elements necessary for the operation of the Intrusive Thoughts
Creative Collective.

This document is maintained by the Infrastructure Committee. Any
change to the core infrastructure should be reflected in this document
as soon as possible.

## Chat

An online chat server must be maintained in order to communicate and
coordinate with the collective.

This is currently implemented with a Discord server.

Announcements to the collective are made using the **#announcements**
channel.

## Meeting Service

An online meeting system allowing voice chat, video chat, and screen
share must be maintained in order to facilitate Collective meetings.

This is currently implemented with the same Discord server as our
[chat](#chat).

## Git Host

A git host must be maintained as a host for Collective source code
assets.

This is currently implemented with a [gitea](https://about.gitea.com/)
instance hosted on a server at 23.239.29.92
([git.of.the.spectacle.lol][spectacle])

## Document Repository

A document repository must be maintained as a host for the
Collective's Constitution & Bylaws.

This is currently implemented with a repository on the aforementioned
gitea instance, under [intrusive/docs][docs].


[docs]: https://git.of.the.spectacle.lol/intrusive/docs
[gitea]: https://about.gitea.com/
[spectacle]: https://git.of.the.spectacle.lol/
