# Constitution

## Article I. Name

The name of this organization shall be the Intrusive Thoughts Creative
Collective. For brevity, it may also be referred to as Intrusive
Thoughts, Intrusive Games, or simply the Collective.

## Article II. Purpose

We are artists and creators who reject the present capitalist economic
order based on exploitation of labor for private profit, and we defy
the regime of violence and terror which enforces it. We reject white
supremacy, we reject patriarchy, we reject western imperialism, and we
reject all forms of discrimination based on race, gender identity,
sexual orientation, disability status, age, religion, and national
origin. We have come together to show the people that our world does
not have to be this way. Through our works as artists, we endeavor to
spread class consciousness, foster resistance against our oppressors,
and spread our shared vision of a humane social order.

## Article III. Membership

### Sec 1. Members

1. The set of all current members of the Intrusive Thoughts Creative
   Collective is known as the _collective body_.

2. Every individual employed by the Intrusive Thoughts Creative
   Collective is a member of the collective body, and all members of
   the collective body are employed by the Collective.

### Sec 2. Recruitment

1. Membership shall be open to every person who subscribes to the
   principles of the Collective and is willing to make a meaningful
   contribution to the creative work of the Collective.

2. An individual shall apply to be a member following the procedure
   prescribed by the [Recruitment Mandate][recruitment].

### Sec 3. Collective

1. Every member has a right to vote on decisions made by the
   Collective.

2. Any decision made by an individual member or decision-making body
   on behalf of any body of the Collective may be overruled by the
   majority decision of a higher decision-making body, except where
   otherwise stated in this document.

3. The collective body shall be the highest decision-making body of
   the organization.

4. Members who do not wish to vote on collective decisions may
   temporarily waive their right to vote by expressly declaring their
   intent to the collective body.

   1. Members who have waived their right to vote in the above manner
      are referred to as "non-voting members".

   2. A member may not be coerced into waiving their right to vote.

   3. A member may rescind the waiver of their voting rights at any
      time by expressly declaring their intent to the collective body.

5. The set of members of the collective body who have _not_ waived
   their right to vote is known as the _voting body_.

6. A quorum of the collective body shall be half its
   members. Likewise, a quorum of the voting body shall be half its
   members.

### Sec 4. Expulsion

1. A member may be expelled from the Collective by either a two-thirds
   decision by the voting body or by unanimous decision of the
   [Personnel Committee](#sec-2-personnel-committee).

2. A member facing expulsion must receive a written notice of the
   charges against them and must be given the opportunity to be heard
   before the Personnel Committee or a working group established for
   the purpose of considering expulsion.

3. A member meeting any of the following criteria may be subject to
   expulsion:

   1. They are in substantial disagreement with the principles or
      policies of the Collective.

   2. They consistently engage in undemocratic, disruptive behavior.

   3. They have violated the [Collective Code of Conduct][coc].

   4. They have been out-of-contact with the collective body for at
      least thirty days without providing an excuse for their absence.

### Sec 5. Resignation

1. A member may choose to resign from the collective by announcing the
   time at which they intend to leave the collective, which shall be
   respected by the collective body.

### Sec 6. Organization

1. The members of the collective body have a right to unionize.

2. Intimidation or retribution against any member for exercising their
   right to organization, or for discussing organization, or for
   exercising collective bargaining, is recognized as undemocratic
   behavior and is therefore grounds for expulsion.

## Article IV. Committees

1. Committees may be chartered only by this Constitution.

2. Any member of the collective body may be a member of any committee,
   provided they meet that committee's requirements for membership.

   1. A member of the collective body may be a member of any number of
      committees at the same time, unless otherwise prescribed.

3. Committees may make internal decisions by holding polls and
   elections exclusive to the voting body of that committee.

   1. Any internal decision of any committee may be vetoed by a
      two-thirds decision of the voting body.

   2. A quorum of any committee shall be half of its voting members,
      unless otherwise stated.

### Sec 1. Steering Committee

1. The Steering Committee shall be responsible for decision-making on
   behalf of the entire collective body in lieu of polling the members
   of the collective body themselves.

2. The Steering Committee shall meet once every two weeks.

   1. Meetings of the Steering Committee shall be open to all members
      of the collective body.

   2. The Steering Committee may hold a closed executive session if a
      simple majority (one-half) of its members agree to do so in
      order to discuss private matters, such as personnel and related
      financial matters.

3. The Steering Committee shall be composed of five individuals who
   shall be elected from the collective body by the voting body to a
   term of one year.

### Sec 2. Personnel Committee

1. The Personnel Committee shall be composed of members of the
   collective body who have been individually appointed by the
   Steering Committee.

2. The Personnel Committee shall be responsible for the recruiting &
   interviewing candidates for collective membership as prescribed by
   the [Recruitment Mandate][recruitment].

3. The Personnel Committee shall be responsible for ensuring that the
   Collective operates as a safe, equitable, non-discriminatory
   organization in accordance with the principles of the Collective.

4. The Personnel Committee shall be responsible for periodically
   reviewing member performance.

5. The Personnel Committee shall be responsible for expelling members
   who meet the criteria for expulsion.

6. The Personnel Committee shall be responsible for rallying the
   morale of the collective and fostering a sense of _esprit de
   corps_.

7. The Personnel Committee shall be responsible for maintaining the
   [Personnel Committee Charter][personnel], documenting the
   procedures, policies, and bylaws specific to the Personnel
   Committee therein.

   1. Any changes to the Personnel Committee Charter must be announced
      to the collective body.

8. The Personnel Committee shall be responsible for enforcing the
   [Collective Code of Conduct][coc] in all Collective spaces,
   including the Collective chat and Git repo.

   1. The Personnel Committee shall also be responsible for
      maintaining the Collective Code of Conduct. Any changes must be
      announced to the collective body.

### Sec 3. Infrastructure Committee

1. The Infrastructure Committee shall be composed of members of the
   collective body who have been individually appointed by the
   Steering Committee.

2. The Infrastructure Committee shall be responsible for the
   maintenance, upkeep, security, and administration of all Collective
   IT assets and infrastructure, as well as any physical Collective
   assets.

3. The Infrastructure Committee shall be responsible for defining the
   Collective's security practices, and shall document these practices
   in the [Best Practices Mandate][best-practices].

4. The Infrastructure Committee shall be responsible for provisioning
   and acquiring new IT assets for the Collective as mandated by the
   other committees and/or the collective body.

5. The Infrastructure Committee shall be responsible for assisting all
   members of the collective body in the use of Collective IT assets.

6. Immediately upon discovery of any instance of unauthorized access
   of any Collective IT asset, the Infrastructure Committee shall
   announce the incident to the collective and subsequently begin the
   process of mitigating damages and advising any affected
   members. This damage-control process takes priority over any other
   responsibility of the Infrastructure Committee.

7. The Infrastructure Committee shall be responsible for maintaining
   the [Infrastructure Committee Charter][infrastructure], documenting
   the procedures, policies, and bylaws specific to the Infrastructure
   Committee therein.

   1. Any changes to the Infrastructure Committee Charter must be
      announced to the collective body.

### Sec 4. Engineering Committee

1. The Engineering Committee shall be composed of any members of the
   collective body who wish to contribute to the works of the
   Collective in a technical capacity.

2. The Engineering Committee shall be responsible for maintaining the
   [Engineering Committee Charter][engineering], documenting the
   procedures, policies, and bylaws specific to the Engineering
   Committee therein.

   1. Any changes to the Engineering Committee Charter must be
      announced to the Engineering Committee body.

### Sec 5. Creative Committee

1. The Creative Committee shall be composed of any members of the
   collective body who wish to contribute to the works of the
   Collective in a creative capacity.

2. The Creative Committee shall be responsible for maintaining the
   [Creative Committee Charter][creative], documenting the procedures,
   policies, and bylaws specific to the Creative Committee therein.

   1. Any changes to the Creative Committee Charter must be announced
      to the Creative Committee body.

### Sec 6. Business Committee

1. The Business Committee shall be composed of any members of the
   collective body who wish to contribute to the Collective and our
   works in a business capacity.

2. The Business Committee shall be responsible for maintaining the
   [Business Committee Charter][business], documenting the procedures,
   policies, and bylaws specific to the Business Committee therein.

   1. Any changes to the Business Committee Charter must be announced
      to the Business Committee body.

## Article V. Elections

### Sec 1. Procedure

1. All elected positions shall prescribe a limited term of office.

2. All elections shall be decided by
   [ranked-choice voting with instant runoff][rcv].

   1. In the event that a clear winner cannot be decided by either the
      normal election nor the instant runoff, the winner shall be
      decided by random selection of the given tied candidates.

3. All elections shall be held via an online platform so that every
   member may cast their vote regardless of physical location.

   1. Immediately after an election is opened, a link or other means
      of accessing the ballot must be announced to the collective.

4. All elections shall be open for a period of at least 72 hours after
   being announced to the collective.

5. Whenever an elected position is vacated, a new election for the
   position shall be held immediately.

### Sec 2. Abdication

1. A member holding any elected office may choose to abdicate that
   office at any time for any reason, including no reason, by
   announcing their intent to the collective.

2. A member holding any elected office shall automatically abdicate
   that office upon resigning (or being expelled from) the collective
   body.

### Sec 3. Recall

1. A member holding an elected office or an appointed position may be
   recalled from that position with a two-thirds decision of the
   voting body, or the body to which they are beholden.

## Article VI. Roles

### Sec 1. Internal Roles

1. A member may be granted a role with respect to any committee they
   are a part of in accordance with the bylaws of that committee.

### Sec 2. External Titles

1. Members should not identify their internal role when representing
   themselves as a past, present, or future member of the Collective
   to anyone outside of the Collective, including (but not limited to)
   a recruiter for another company, on social media, and on their
   résumé or CV.

2. Members are automatically granted _external titles_ based on
   committee membership. Members are encouraged to identify themselves
   as one or more of their external titles.

   1. All members of the collective body may use the title of "Vice
      President of Research & Development".

   2. Members of the Personnel Committee may use the title of "Vice
      President of Human Resources".

   3. Members of the Finance Committee may use the title of "Vice
      President of Finance".

   4. Members of the Infrastructure Committee may use the title of
      "Vice President of Information Technology".

   5. Members of the Engineering Committee may use the title of "Vice
      President of Technology".

   6. Members of the Creative Committee may use the title of "Vice
      President of Design".

   7. Members of the Business Committee may use the title of "Senior
      Executive Vice President".

### Sec 3. Speaker for the Collective

1. The voting body shall elect a Speaker for the Collective
   (alt. Speaker) from the collective body to a term of one year.

2. The Speaker shall be responsible for representing the Collective's
   interests publicly in situations that require an in-person
   representative.

3. The Speaker does not have any executive power, directorial power,
   or decision power beyond that which would be otherwise granted to a
   regular member of the collective body.

### Sec 4. Treasurer

1. The voting body shall elect a Treasurer from the collective body to
   a term of one year.

2. The Treasurer shall be responsible for the direct management of the
   Collective's financial assets.

3. The Treasurer shall review the Collective's financial situation
   with the Steering Committee on a monthly basis.

4. The Treasurer shall prepare an annual budget.

### Sec 5. Secretary

1. The voting body shall elect a Secretary from the collective body to
   a term of one year.

2. The Secretary shall be responsible for producing and distributing
   minutes of meetings of the Steering Committee and any general
   meetings of the entire collective body.

3. The Secretary shall be responsible for drafting Collective
   documentation as prescribed by the Steering Committee or the voting
   body.

4. The Secretary shall be solely responsible for maintaining the
   [Collective documentation repository][doc-repo], including merging
   amendments to this document and revisions to other Collective
   documentation.

   1. Maintenance of the documentation repository shall be conducted
      in a timely fashion, and only in the manner prescribed by this
      document.

## Article VII. Working Groups

### Sec 1. Working Groups

1. Any set of members may form a _working group_ for any purpose.

2. Membership in a working group is inherently open; the members of a
   working group are exactly the members of the collective body who
   identify themselves as members of that working group.

### Sec 2. Projects

1. A _project_ is a working group formed for the specific purpose of
   creating a single distinct game, visual novel, or any other piece
   of media.

2. A project may elect a Project Director from the project body to the
   term of the project development cycle.

   1. A Project Director makes decisions about the creative direction
      of the project which they direct. All members of the project
      body are asked to abide by the creative decisions made by the
      Project Director.

   2. While other members of the project body will naturally make
      creative decisions about the project in the course of their
      work, any such decision may be overruled by the Project
      Director.

   3. The project body may collectively overrule any creative decision
      made by the Project Director with a two-thirds veto decision.

   4. A project does not need to elect a Project Director. The
      election of a Project Director must include a "None" candidate,
      to indicate the voter's preference that the office remain
      unfilled.

3. A project may elect a Producer from the project body to the term of
   the project development cycle.

   1. A Producer is responsible for the planning, procurement, and
      execution of a project.

   2. A Producer facilitates communication between the Project
      Director and project body to define & refine engineering,
      creative, and business requirements.

   3. A Producer negotiates a project schedule with the project body,
      and coordinates the project body's labor to ensure the project
      is completed in accordance with that schedule.

   4. A Producer is responsible for advocating for their project's
      labor requirements to the Personnel Committee.

   5. A Producer is responsible for advocating for their project's
      material and technological requirements to the Infrastructure
      Committee.

   6. A Producer is responsible for advocating for their project's
      financial requirements to the Treasurer.

   7. A Producer is responsible for informing the greater collective
      body on any decisions relating to the procurement of project
      requirements.


## Article VIII. Collective Ownership

### Sec 1. Collective Property

1. All intellectual property created or discovered by a member of the
   collective body and contributed to a project shall be the
   collective intellectual property of the Intrusive Thoughts Creative
   Collective, with all present and future rights, title, and interest
   assigned to the Collective, unless otherwise stated at the time of
   contribution.

   1. _Intellectual property_ includes, but is not limited to, code,
      graphical assets, sound assets, algorithms, concepts,
      developments, designs, discoveries, ideas, formulas,
      improvements, inventions, processes, software, trademarks, and
      trade secrets, as well as the tangible embodiments
      (e.g. drawings, notes) of any intangible items.

   2. When starting a project, any preliminary intellectual property
      intended to become part of that project must be relinquished to
      the Collective by its owner(s) before the collective body may
      contribute to the project.

2. All assets owned by the Intrusive Thoughts Game Collective are
   collectively owned by the collective body. This includes virtual
   assets such as intellectual property, as well as material assets
   including servers and databases, as well as any accounts which
   represent the Collective on online platforms.

3. Collective assets shall be managed and administered by the
   [Infrastructure Committee](#sec-4-infrastructure-committee). Access
   to collective assets in an administrative capacity shall be the
   exclusive responsibility of the Infrastructure Committee.

### Sec 2. Core Infrastructure

1. The Intrusive Thoughts Creative Collective shall collectively
   maintain a set of core infrastructure elements to facilitate the
   basic operation of the collective.

2. All core infrastructure elements shall be listed in the
   [Core Infrastructure Manifest][core-infrastructure].

   1. Any change to the core infrastructure must be immediately
      reflected in the Manifest.

3. The [Infrastructure Committee](#sec-4-infrastructure-committee)
   shall be responsible for the administration, upkeep, and security
   of the core infrastructure.

4. All members must have user-level access to the core infrastructure.

## Article IX. Dissolution

1. In the event of the dissolution of the Intrusive Thoughts Creative
   Collective, all remaining funds and assets shall be released to
   such other organizations that are organized exclusively for the
   promotion of social welfare and that will operate to further the
   common good and general welfare of the community.

2. In such an event, all Collective source code assets shall be made
   publicly available on gitlab.com. The URLs of any such repositories
   shall be disclosed to every person who was a member of the
   Collective before its dissolution.

## Article X. Constitutionality

### Sec 1. Constitutional Mandate

1. This document shall be hosted in a publicly-visible git repository
   on the [Collective document repository][doc-repo].

2. The version of this document published at the head of the `main`
   branch of the repository shall be recognized as the current version
   of this document.

3. The git commit history of this document shall not be abridged or
   altered except to add commits when merging an amendment.

### Sec 2. Ratification

1. This document shall be submitted as a pull request to the existing
   [Collective document repository][doc-repo].

2. After a period of review of at least one week, with the unanimous
   consent of all five founding members of the Intrusive Thoughts
   Creative Collective, this document will be ratified by merging it
   into the `main` branch of the repository.

3. Upon ratification of this document, the five founding members will
   automatically become members of the Collective.

4. Upon ratification of this document, there shall be a grace period
   of one week to allow the Collective to form in compliance with the
   procedures of this document.

### Sec 3. Amendment

1. Amendments to this document may be proposed by any member of the
   collective body by submitting a pull request to the
   [Collective document repository][doc-repo].

   1. Any member may have no more than one proposed amendment to this
      document under consideration at any given time.

2. A proposed amendment must be approved by two-thirds of the voting
   body before it can be accepted and merged.

3. If a proposed amendment does not meet all acceptance criteria
   within two weeks (fourteen days) of submission, it shall be
   considered rejected and closed permanently.

   1. A rejected amendment may not be re-submitted. However, a new
      amendment with the same text as a previously-rejected amendment
      may be submitted.

[best-practices]: best_practices.md
[business]: business.md
[coc]: CODE_OF_CONDUCT.md
[core-infrastructure]: core_infrastructure.md
[creative]: creative.md
[doc-repo]: https://git.of.the.spectacle.lol/intrusive/docs
[engineering]: engineering.md
[infrastructure]: infrastructure.md
[rcv]: https://en.wikipedia.org/wiki/Instant-runoff_voting
[recruitment]: recruitment.md
